## vapoursynth-hqdn3d-dmo 2.0.1

=== debian/changelog ===
vapoursynth-hqdn3d-dmo (2.0.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Mar 2019 15:10:00 +0100
