=== debian/control ===
Source: vapoursynth-hqdn3d-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/theChaosCoder/vapoursynth-hqdn3d
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12)

Package: vapoursynth-hqdn3d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: High Quality DeNoise 3D performs a 3-way low-pass filter
 High Quality DeNoise 3D performs a 3-way low-pass filter, which can
 completely remove high-frequency noise while minimizing blending artifacts.
 .
 Due to the nature of the filter, there is no possibility of multithreading. 
 Scripts where this filter is used most likely won't keep a multi-core CPU
 fully busy.  If this is a problem, the video should be divided into a few
 chunks at scene changes and filtered with several instances of VapourSynth.
 .
 This is a port of the Hqdn3d Avisynth plugin version 0.11, which is in turn
 based on the filter with the same name from mplayer.
