=== debian/watch ===
version=4

opts="uversionmangle=s/-win64//" \
https://github.com/theChaosCoder/vapoursynth-hqdn3d/releases \
.*/r(.*)\.tar.gz
